@media only screen and (min-width: 4000px) and (max-width: 8000px) {
  .slider-main::before {
    background-size: cover;
    width: 60%;
  }
}
@media only screen and (min-width: 2600px) and (max-width: 4000px) {
  .slider-main::before {
    background-size: cover;
    width: 53%;
  }
  .inner-pages::before {
    width: 57%;
  }
}
@media only screen and (min-width: 1450px) and (max-width: 1680px) {
}
@media only screen and (min-width: 1366px) and (max-width: 1440px) {
  .container {
    max-width: 1230px;
  }
  .tophead .navbar .navbar-brand img {
    max-width: 190px;
  }
  .tophead .navbar {
    margin-bottom: 20px;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link,
  .tophead .navbar .navbar-nav .nav-item .smbl {
    padding: 60px 10px 40px 10px;
  }
}
@media only screen and (min-width: 1172px) and (max-width: 1366px) {
  .container {
    max-width: 1230px;
  }
  .tophead .navbar .navbar-brand img {
    max-width: 190px;
  }
  .tophead .navbar {
    margin-bottom: 20px;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link,
  .tophead .navbar .navbar-nav .nav-item .smbl {
    padding: 60px 10px 40px 10px;
  }
  .phi-box {
    padding: 60px 0px;
  }
  .pgi-inner h1 {
    margin-bottom: 15px;
  }
  .inner-pages .image-cover {
    height: 90vh;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1170px) {
  .tophead .navbar .navbar-brand img {
    max-width: 180px;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link {
    font-size: 14px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  p {
    font-size: 15px;
  }
  .tophead .navbar {
    padding: 12px 0px;
  }
  .tophead .navbar .navbar-brand img {
    max-width: 180px;
  }
  .navbar-toggler {
    border: none;
    outline: none;
    padding: 0px;
  }
  .navbar-toggler:focus {
    box-shadow: none;
    border: none;
  }
  .navbar-toggler-icon {
    background: #ffffff;
    height: 2px;
    margin: 0.75em 0;
    position: relative;
    transition: top 0.3s ease-in-out 0s;
    -webkit-transition: top 0.3s ease-in-out 0s;
    width: 30px;
    display: block;
  }
  .navbar-toggler .navbar-toggler-icon::before,
  .navbar-toggler .navbar-toggler-icon::after {
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    width: 30px;
    z-index: 0;
    background: #ffffff;
    top: 0;
  }
  .navbar-toggler .navbar-toggler-icon::before {
    top: -8px;
  }
  .navbar-toggler .navbar-toggler-icon::after {
    top: 8px;
  }
  .navbar-collapse {
    background: #ffffff;
    width: 100%;
    right: 0px;
    position: absolute;
    top: 100%;
    z-index: 100;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link {
    padding: 12px 15px;
  }
  .tophead .navbar .navbar-nav .nav-item .smbl {
    padding: 12px 15px;
    margin-right: 0px;
  }

  .image-cover {
    height: 60vh;
  }
  .banner-text-up {
    padding: 0px 15px;
    width: 100%;
  }
  .banner-text-up h1 {
    font-size: 28px;
  }
  .banner-text-up p {
    font-size: 15px;
  }
  .socile-md {
    left: 0px;
  }
  .socile-md ul li a {
    font-size: 22px;
  }
  .search-box {
    max-width: 307px;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link {
    color: #d8b879;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link:hover {
    color: #00594e;
  }
  .slider-main::before {
    width: 75%;
    height: 530px;
    top: 52px;
    right: -168px;
  }
  .about-main {
    padding: 40px 0px;
  }
  .title h1 {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .about-inner {
    flex-wrap: wrap;
  }
  .about-inner .about-img,
  .about-right {
    width: 100%;
  }
  .about-img .plus-icon img {
    max-width: 22px;
  }
  .about-slider {
    margin-top: 30px;
    left: 0;
  }
  .about-right .more-btn {
    margin-top: 20px;
    margin-right: 0px;
    text-align: center;
  }
  .mvv-tabs {
    flex-wrap: wrap;
    flex-direction: unset;
  }
  .mvv-tabs .nav {
    width: 100%;
    flex-direction: initial !important;
    justify-content: center;
  }
  .mvv-tabs .tab-content {
    width: 100%;
  }
  .mvv-tabs .nav .nav-link {
    font-size: 20px;
    padding: 12px 20px;
    margin-bottom: -1px;
    box-shadow: 0px -3px 6px #c8b090;
  }
  .mvv-tabs .nav .nav-link.active {
    border-right: 1px solid;
    border-bottom-width: 0px;
    border-radius: 6px 6px 0px 0px;
  }
  .mvv-tabs .nav .nav-link.active::after {
    border-width: 13px 13px 0 13px;
    border-color: #b7833e transparent transparent transparent;
    border-style: solid;
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    width: 13px;
    top: auto;
    bottom: -10px;
  }
  .more-btn a {
    font-size: 16px;
  }
  .mis-in {
    padding: 60px 20px;
    flex-wrap: wrap;
  }
  .right-mis p {
    font-size: 15px;
  }
  .left-mis {
    margin-bottom: 20px;
    width: 100%;
  }
  .mis-in .right-mis {
    width: 100%;
  }
  .philosophy-main,
  .phi-img {
    min-height: 640px;
  }
  .phi-box {
    width: 100%;
  }
  .pgi-inner {
    padding: 0px 15px;
  }
  .pgi-inner h1 {
    font-size: 28px;
    text-align: right;
    margin-bottom: 20px;
  }
  .pgi-inner p {
    font-size: 15px;
  }
  .pgi-inner .more-btn {
    margin-top: 20px;
  }
  .phi-img img {
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    object-fit: cover;
  }
  .work-system-main {
    padding: 40px 0px;
  }
  .work-system-main .title {
    margin-bottom: 0px;
  }
  .work-system-main::after {
    display: none;
  }
  .inner-work img {
    width: 100%;
  }
  .video-main {
    min-height: 410px;
  }
  .video-inner {
    position: relative;
    min-height: 410px;
  }
  .video-inner > img {
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    position: absolute;
  }
  .play-icon {
    padding: 10px;
  }
  .play-icon img {
    max-width: 52px;
  }
  .footer-main {
    padding-top: 40px;
  }
  .footer-logo img {
    max-width: 150px;
  }
  .footer-text h5 {
    font-size: 15px;
  }
  .inner-in {
    margin-bottom: 30px;
  }
  .address-main h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .address-main p {
    font-size: 15px;
    margin-bottom: 15px;
  }
  .sn-box-footer {
    margin-top: 40px;
    width: 100%;
    max-width: 100%;
  }
  .sn-box-footer h1 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .sn-box-footer ul li {
    margin-left: 10px;
  }
  .sn-box-footer ul li a {
    width: 32px;
    height: 32px;
  }
  .sn-box-footer ul li a:hover img {
    top: -32px;
  }
  .sn-box-footer ul li a img {
    max-width: 32px;
  }
  .sn-box-footer ul {
    margin-bottom: 20px;
  }
  .footre-nav ul li {
    margin: 0px 5px;
  }
  .footre-nav ul li a {
    font-size: 14px;
  }
  .map-link a {
    font-size: 16px;
  }
  .copyright p {
    font-size: 14px;
  }
  .inner-pages::before {
    background-size: contain;
    width: 75%;
    height: 530px;
    top: 44px;
    right: -138px;
  }
  .inner-pages .image-cover {
    height: 50vh;
  }
  .building-main {
    padding-top: 40px;
  }
  .al-construction {
    height: 70vh;
  }
  .construction-inner {
    padding: 50px 0px;
  }
  .construction-left h2 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .construction-left p {
    font-size: 15px;
  }
  .construction-left .more-btn {
    margin-top: 25px;
  }
  .development-main {
    padding: 40px 0px;
  }
  .development-left h1 {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .development-left .more-btn {
    margin-top: 25px;
  }
  .supervision-main-in {
    padding: 40px 0px;
    background-size: cover !important;
  }
  .suoer-left {
    margin-right: 0px;
    margin-bottom: 30px;
  }
  .suoer-right h1 {
    font-size: 28px;
    margin-bottom: 15px;
  }
  .suoer-right p {
    font-size: 15px;
  }
  .suoer-right .more-btn {
    margin-top: 30px;
  }
  .real-estate-solutions {
    padding: 40px 0px;
  }
  .real-left {
    padding: 40px 0px;
  }
  .real-left img {
    margin-left: 80px;
  }
  .rel-slid {
    margin-left: 60px;
  }
  .slider-real-estate {
    left: -75px;
  }
  .real-right p {
    font-size: 15px;
  }
  .real-estate-solutions::after {
    width: 150px;
    height: 160px;
    top: 80%;
  }
  .real-right {
    max-width: 100%;
  }
  .real-right .more-btn {
    margin-top: 30px;
  }

  .our-project-main {
    padding-top: 40px;
  }
  .our-project-inner-main {
    padding: 40px 0px;
  }
  .left-project h2 {
    font-size: 16px;
  }
  .left-project .nav-tabs li button {
    font-size: 16px;
  }
  .left-project {
    margin-bottom: 30px;
  }
  .project-main-tab .more-btn {
    margin-top: 20px;
  }
  .arrow-and-dot {
    max-width: 258px;
  }
  .arrow-and-dot .slick-slider-dots {
    max-width: 165px;
  }
  .arrow-and-dot .slick-slider-dots ul li button {
    width: 12px;
    height: 12px;
  }
  .left-column .why-box {
    text-align: center;
    margin-bottom: 30px;
  }
  .right-column .why-box {
    text-align: center;
    margin-bottom: 30px;
  }
  .ameneties-inner-main {
    padding: 40px 0px;
  }
  .inner-box h4 {
    font-size: 20px;
  }
  .inner-box p {
    font-size: 15px;
  }
  .floorplan-tab .nav {
    margin-bottom: 20px;
  }
  .floorplan-tab .nav li a {
    font-size: 16px;
  }
  .comn-floorplan {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .left-com {
    width: 35%;
  }
  .right-com {
    width: 60%;
  }
  .floor-img img {
    width: 100%;
  }
  .left-com h3 {
    font-size: 16px;
  }
  .in-floor-tab .nav-tabs li button {
    font-size: 16px;
  }
  .in-floor-tab {
    margin-bottom: 20px;
  }
  .left-floor-text {
    margin-bottom: 30px;
  }
  .image-column .why-box {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  p {
    font-size: 15px;
  }
  .tophead .navbar {
    padding: 12px 0px;
  }
  .tophead .navbar .navbar-brand img {
    max-width: 140px;
  }
  .navbar-toggler {
    border: none;
    outline: none;
    padding: 0px;
  }
  .navbar-toggler:focus {
    box-shadow: none;
    border: none;
  }
  .navbar-toggler-icon {
    background: #ffffff;
    height: 2px;
    margin: 0.75em 0;
    position: relative;
    transition: top 0.3s ease-in-out 0s;
    -webkit-transition: top 0.3s ease-in-out 0s;
    width: 30px;
    display: block;
  }
  .navbar-toggler .navbar-toggler-icon::before,
  .navbar-toggler .navbar-toggler-icon::after {
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    width: 30px;
    z-index: 0;
    background: #ffffff;
    top: 0;
  }
  .navbar-toggler .navbar-toggler-icon::before {
    top: -8px;
  }
  .navbar-toggler .navbar-toggler-icon::after {
    top: 8px;
  }
  .navbar-collapse {
    background: #ffffff;
    width: 100%;
    right: 0px;
    position: absolute;
    top: 100%;
    z-index: 100;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link {
    padding: 12px 15px;
  }
  .tophead .navbar .navbar-nav .nav-item .smbl {
    padding: 12px 15px;
    margin-right: 0px;
    color: #d8b879;
  }
  .image-cover {
    height: 60vh;
  }
  .banner-text-up {
    padding: 0px 15px;
    width: 100%;
  }
  .banner-text-up h1 {
    font-size: 28px;
  }
  .banner-text-up p {
    font-size: 15px;
  }
  .CustomCeo
  {
     min-height: 500px;
     
     min-width: 100%;
     top:100px;
     padding-right: 10%;
  }
  .CustomCeoImage
  {
    position: unset !important;
   
  }
  .CustomCeoBorder
  {
    position: unset !important;
    height: unset !important;
  }
  .CustomCeoText
  {
    position: unset !important;
  }
  .socile-md {
    right: 20px;
    top: 55%;
  }
  .socile-md ul li a {
    font-size: 22px;
  }
  .search-box {
    max-width: 210px;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link {
    color: #d8b879;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link:hover {
    color: #00594e;
  }
  .slider-main::before {
    width: 75%;
    height: 360px;
    top: -10px;
    left: -58px;
  }
  .about-main {
    padding: 40px 0px;
  }
  .title h1 {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .about-inner {
    flex-wrap: wrap;
  }
  .about-inner .about-img,
  .about-right {
    width: 100%;
  }
  .about-img .plus-icon img {
    max-width: 22px;
  }
  .about-slider {
    margin-top: 30px;
    left: 0;
  }
  .about-right .more-btn {
    margin-top: 20px;
    margin-right: 0px;
    text-align: center;
  }
  .mvv-tabs {
    flex-wrap: wrap;
    flex-direction: unset;
  }
  .mvv-tabs .nav {
    width: 100%;
    flex-direction: initial !important;
    justify-content: center;
  }
  .mvv-tabs .tab-content {
    width: 100%;
  }
  .mvv-tabs .nav .nav-link {
    font-size: 20px;
    padding: 12px 20px;
    margin-bottom: -1px;
  }
  .mvv-tabs .nav .nav-link.active {
    border-right: 1px solid;
    border-bottom-width: 0px;
    border-radius: 6px 6px 0px 0px;
  }
  .mvv-tabs .nav .nav-link.active::after {
    border-width: 13px 13px 0 13px;
    border-color: #b7833e transparent transparent transparent;
    border-style: solid;
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    width: 13px;
    top: auto;
    bottom: -10px;
  }
  .more-btn a {
    font-size: 16px;
  }
  .mis-in {
    padding: 60px 20px;
    flex-wrap: wrap;
  }
  .left-mis {
    margin-bottom: 20px;
    width: 100%;
  }
  .mis-in .right-mis {
    width: 100%;
  }
  .philosophy-main,
  .phi-img {
    min-height: 640px;
  }
  .phi-box {
    width: 100%;
  }
  .pgi-inner {
    padding: 0px 15px;
  }
  .pgi-inner h1 {
    font-size: 28px;
    text-align: right;
    margin-bottom: 20px;
  }
  .pgi-inner p {
    font-size: 15px;
  }
  .pgi-inner .more-btn {
    margin-top: 20px;
  }
  .phi-img img {
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    object-fit: cover;
  }
  .work-system-main {
    padding: 40px 0px;
  }
  .work-system-main .title {
    margin-bottom: 0px;
  }
  .work-system-main::after {
    display: none;
  }
  .inner-work img {
    width: 100%;
  }
  .video-main {
    min-height: 410px;
  }
  .video-inner {
    position: relative;
    min-height: 410px;
  }
  .video-inner > img {
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    position: absolute;
  }
  .play-icon {
    padding: 10px;
  }
  .play-icon img {
    max-width: 52px;
  }
  .footer-main {
    padding-top: 40px;
  }
  .footer-logo img {
    max-width: 150px;
  }
  .footer-text h5 {
    font-size: 15px;
  }
  .inner-in {
    margin-bottom: 30px;
  }
  .address-main h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .address-main p {
    font-size: 15px;
    margin-bottom: 15px;
  }
  .sn-box-footer {
    margin-top: 40px;
  }
  .sn-box-footer h1 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .sn-box-footer ul li {
    margin-left: 10px;
  }
  .sn-box-footer ul li a {
    width: 32px;
    height: 32px;
  }
  .sn-box-footer ul li a:hover img {
    top: -32px;
  }
  .sn-box-footer ul li a img {
    max-width: 32px;
  }
  .sn-box-footer ul {
    margin-bottom: 20px;
  }
  .footre-nav ul li {
    margin: 0px 5px;
  }
  .footre-nav ul li a {
    font-size: 14px;
  }
  .map-link a {
    font-size: 16px;
  }
  .copyright p {
    font-size: 14px;
  }
  .inner-pages::before {
    background-size: contain;
    width: 75%;
    height: 460px;
    top: 52px;
    right: -138px;
  }
  .inner-pages .image-cover {
    height: 50vh;
  }
  .building-main {
    padding-top: 40px;
  }
  .al-construction {
    height: 70vh;
  }
  .construction-inner {
    padding: 50px 0px;
  }
  .construction-left h2 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .construction-left p {
    font-size: 15px;
  }
  .construction-left .more-btn {
    margin-top: 25px;
  }
  .development-main {
    padding: 40px 0px;
  }
  .development-left h1 {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .development-left .more-btn {
    margin-top: 25px;
  }
  .supervision-main-in {
    padding: 40px 0px;
    background-size: cover !important;
  }
  .suoer-left {
    margin-right: 0px;
    margin-bottom: 30px;
  }
  .suoer-right h1 {
    font-size: 28px;
    margin-bottom: 15px;
  }
  .suoer-right p {
    font-size: 15px;
  }
  .suoer-right .more-btn {
    margin-top: 30px;
  }
  .real-estate-solutions {
    padding: 40px 0px;
  }
  .real-left {
    padding: 75px 0px;
  }
  .real-left img {
    margin-left: 80px;
  }
  .slider-real-estate {
    left: -75px;
  }
  .real-right p {
    font-size: 15px;
  }
  .real-estate-solutions::after {
    width: 150px;
    height: 160px;
  }
  .real-right .more-btn {
    margin-top: 30px;
  }

  .our-project-main {
    padding-top: 40px;
  }
  .our-project-inner-main {
    padding: 40px 0px;
  }
  .left-project h2 {
    font-size: 16px;
  }
  .left-project .nav-tabs li button {
    font-size: 16px;
  }
  .left-project {
    margin-bottom: 30px;
  }
  .project-main-tab .more-btn {
    margin-top: 20px;
  }
  .arrow-and-dot {
    max-width: 258px;
  }
  .arrow-and-dot .slick-slider-dots {
    max-width: 165px;
  }
  .arrow-and-dot .slick-slider-dots ul li button {
    width: 12px;
    height: 12px;
  }
  .left-column .why-box {
    text-align: center;
    margin-bottom: 30px;
  }
  .right-column .why-box {
    text-align: center;
    margin-bottom: 30px;
  }
  .ameneties-inner-main {
    padding: 40px 0px;
  }
  .inner-box h4 {
    font-size: 20px;
  }
  .inner-box p {
    font-size: 15px;
  }
  .floorplan-tab .nav {
    margin-bottom: 20px;
  }
  .floorplan-tab .nav li {
    width: 100%;
    flex-basis: auto;
    margin-bottom: 10px;
  }
  .floorplan-tab .nav li a {
    font-size: 16px;
  }
  .comn-floorplan {
    flex-wrap: wrap;
  }
  .left-com,
  .right-com {
    width: 100%;
  }
  .floor-img img {
    width: 100%;
  }
  .left-com h3 {
    font-size: 16px;
  }
  .in-floor-tab .nav-tabs li button {
    font-size: 16px;
  }
  .in-floor-tab {
    margin-bottom: 20px;
  }
  .left-floor-text {
    margin-bottom: 30px;
  }
  .image-column .why-box {
    margin-bottom: 30px;
  }
  .search-box {
    padding: 10px 15px 10px 15px;
  }
  .search-box a {
    font-size: 18px;
  }
  .rel-slid {
    margin-left: 40px;
  }
  .grid-in {
    grid-template-columns: repeat(1, 1fr);
  }
  .CustomContactForm
{
   
  padding-right:0px !important;
  padding-left:0px !important;
  
  padding-bottom:50px;
 
}
.CustomRoundedCircleTxt
{
 
    margin-top:130px !important;
}
}
@media (max-width: 480px) {
  .inner-pages::before {
    right: -15px;
  }
}
